Subject: Ticket Assigned - SHUKRAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 16:01:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SHUKRAN sara mohammad buhannad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara mohammad buhannad Bot:  Hi Sara Mohammad Buhannad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501037878            07:50 PM, 06th Oct                   Sohaib                   Hi Sara  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:50 PM, 06th Oct                     sara mohammad buhannad                    Good evening suhaib           07:51 PM, 06th Oct                     sara mohammad buhannad                    My inquiry is actually about shukran card           07:51 PM, 06th Oct                     sara mohammad buhannad                    I have recieved a msg that 8.45 AED has been redeemed from my shukran card at 16:54 pm today           07:52 PM, 06th Oct                     sara mohammad buhannad                    I did not redeem it           07:52 PM, 06th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:52 PM, 06th Oct                     sara mohammad buhannad                    8.45 aed were used from my shukran card today.. not by me           07:53 PM, 06th Oct                     sara mohammad buhannad                    U want to understand why its withdrawn withiut my knowledge and for what           07:54 PM, 06th Oct                     sara mohammad buhannad                    I want to understand           07:54 PM, 06th Oct                     sara mohammad buhannad                    *           07:54 PM, 06th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working  AND we will get back toy via your registered email as soon as we get an update from our technical team as we can see that due to some technical issue was happening           07:56 PM, 06th Oct                     sara mohammad buhannad                    Give the shukran credit back to my card please           07:57 PM, 06th Oct                   Sohaib                   Rest assured for that           07:58 PM, 06th Oct                     sara mohammad buhannad                    Alright           07:58 PM, 06th Oct                     sara mohammad buhannad                    Thank you for the support           07:58 PM, 06th Oct                     sara mohammad buhannad                    take care           07:58 PM, 06th Oct                   Sohaib                   Is there anything else I can help you with?           07:59 PM, 06th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3194424